{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject",
    "test": "jest"
  },
  "jest": {
    "preset": "jest-expo",
    "transformIgnorePatterns": [
      "node_modules/(?!(jest-)?react-native|react-clone-referenced-element|@react-native-community|expo(nent)?|@expo(nent)?/.*|react-navigation|@react-navigation/.*|@unimodules/.*|unimodules|sentry-expo|native-base|@sentry/.*)"
    ]
  },
  "dependencies": {
    "@react-native-async-storage/async-storage": "^1.13.0",
    "@react-native-community/masked-view": "0.1.10",
    "@react-navigation/native": "^5.4.2",
    "@react-navigation/stack": "^5.3.9",
    "expo": "^41.0.0",
    "expo-app-loading": "^1.0.3",
    "expo-blur": "~9.0.3",
    "expo-keep-awake": "~9.1.2",
    "expo-linear-gradient": "~9.1.0",
    "expo-localization": "~10.1.0",
    "i18n-js": "^3.8.0",
    "immutable": "^4.0.0-rc.12",
    "moment": "^2.27.0",
    "msgpack-lite": "^0.1.26",
    "msgpack5": "^4.2.1",
    "prop-types": "^15.7.2",
    "react": "16.13.1",
    "react-dom": "16.13.1",
    "react-native": "0.63.4",
    "react-native-gesture-handler": "~1.10.2",
    "react-native-reanimated": "~2.1.0",
    "react-native-safe-area-context": "3.2.0",
    "react-native-screens": "~3.0.0",
    "react-native-svg": "12.1.0",
    "react-native-svg-web": "^1.0.7",
    "react-native-swipe-list-view": "^3.2.3",
    "react-native-unimodules": "~0.13.3",
    "react-native-web": "~0.13.12",
    "react-redux": "^7.2.0",
    "react-xml-parser": "^1.1.6",
    "reconnecting-websocket": "^4.4.0",
    "redux": "^4.0.5",
    "redux-persist": "^6.0.0"
  },
  "devDependencies": {
    "babel-preset-expo": "8.3.0",
    "jest-expo": "^41.0.0",
    "react-test-renderer": "^16.13.1"
  },
  "private": true
}
